- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# TileMapper.cpp File Reference

`#include "TileMapper.h"`
`#include "TXPPagedLOD.h"`
`#include <osg/Material>`

Include dependency graph for TileMapper.cpp:

## Functions
TileMapper::value_type | distance (const osg::Vec3 &coord, const osg::Matrix &matrix)

## Function Documentation

TileMapper::value_type distance | ( | const osg::Vec3 & | coord,
|  | const osg::Matrix & | matrix
| ) | `[inline]`